Bug 980396 - sftp mirror command hangs lftp
sftp mirror command hangs lftp
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lftp (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Jiri Skala
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 05:17 EDT by elephant
Modified: 2014-11-09 17:36 EST (History)
3 users (show)

See Also:
Fixed In Version: lftp-4.4.8-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-06 21:29:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description elephant 2013-07-02 05:17:51 EDT
This is a bug in the 4.4.6 version and has been fixed by upstream in 4.4.8

Changelog: http://lftp.yar.ru/news.html

Requesting maintainers to upgrade package to 4.4.8
Comment 1 elephant 2013-07-02 05:20:04 EDT
Steps to reproduce bug:

lftp
open sftp://user@server.com
Password: ********

mirror <directory>
At this point it'll hang lftp and will need to be killed.
Comment 2 Jiri Skala 2013-07-02 06:43:23 EDT
Hi,
thanks for filing. I'm going to put 4.4.8 to Bodhi in next minutes. You'll find the update in test repository later.

Jiri
Comment 3 Fedora Update System 2013-07-02 06:48:57 EDT
lftp-4.4.8-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lftp-4.4.8-1.fc19
Comment 4 Fedora Update System 2013-07-02 06:49:06 EDT
lftp-4.4.8-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/lftp-4.4.8-1.fc18
Comment 5 Fedora Update System 2013-07-02 21:37:47 EDT
Package lftp-4.4.8-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lftp-4.4.8-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12152/lftp-4.4.8-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-07-06 21:29:07 EDT
lftp-4.4.8-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-08-09 13:03:03 EDT
lftp-4.4.8-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.